Zum Hauptinhalt springen

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

POST /auth/reset-password

Mit diesem Endpunkt wird ein neues Passwort für das Nutzerkonto gesetzt, unter Verwendung des per E-Mail zugesandten Tokens.

Anfragetext

token
string
erforderlich
Passwort-Zurücksetzen-Token aus der E-Mail.
newPassword
string
erforderlich
Neues Passwort für das Konto. Mindestens 8 Zeichen.

Antwort

success
boolean
Gibt an, ob das Passwort erfolgreich zurückgesetzt wurde.
message
string
Bestätigungsmeldung.
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
  -H "Content-Type: application/json" \
  -d '{
        "token": "PASSWORD_RESET_TOKEN",
        "newPassword": "newSecurePassword123"
      }'
{
  "success": true,
  "message": "Password has been reset successfully."
}